<?php include "layouts/menu.php"; ?>
<script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refresh.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshq.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
  <!--  page-wrapper -->
           <div class="right_col" role="main">
         


            <div class="clearfix"></div>

            <div class="clearfix"></div>

            <div class="row">
			
           <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title" >
                    <h2>Customer Details <small></small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                          <li><a href="#">Settings 1</a>
                          </li>
                          <li><a href="#">Settings 2</a>
                          </li>
                        </ul>
                      </li>
                      <li><a class="close-link"><i class="fa fa-close"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <div class="row">
                      <div class="col-sm-12">
                        <div class="card-box table-responsive">			
<table id="datatable-buttons" id="datatable-buttons" class="table table-striped table-bordered">  
					<thead> <tr class="alert alert-danger"><th colspan="14"><center><h4><b><?php echo $mess; ?></b><h4></center></th> </tr>
						<tr><th>S.No</th>
						<th>Loan No</th>
						<th>Name</th>
	<th>Phone</th>
	<th>LoanDate</th>
	<th>Jewel Info</th>

						<th>Interest %</th>
							<th>Valitity Days</th>
							<th>Current Days</th>

								<th>Loan Amt</th>
							
							
							<th>Remaining Principle</th>
							<th>Remaining Interest</th>
	<th>Total Pending</th>
							<th>LastRCPTDate</th>							
					</tr></thead>
					<tbody><?php $ii = 0; $stt = "*";
						$tot1 = 0; $tot2 =0; $tot3 = 0;
$qry=mysqli_query($conn, "select * from pending where mfin='$mfin' && star='$stt'");
				$n=mysqli_num_rows($qry);
				while($row=mysqli_fetch_array($qry))
  { $ii++;
$x = $row['hpl'];

				
?>			<tr>
				<td><b><b><?php echo $ii;?></b></td>
						<td><b><a href="udelete10.php?hpl=<?php echo $row['hpl']; ?>&mfin=<?php echo $mfin; ?>" target="_blank"><?php echo $row['hpl'];?></a></b></td>
						<td><b><?php echo $row['fname']; ?> <?php echo $row['star'];?></a></b></td>
					
						<td><b><?php echo $row['pno'];?></a></b></td>
						<td><b><?php echo $row['hpdate'];?></b></td>
						<td><b><?php echo $row['model'];?></br><?php echo $row['ddd'];?></b></td>
						<td><b><?php echo $row['dd'];?></b></td>
				<td><b><?php echo $row['defday'];?></b></td>
				<td><b><?php echo $row['pendmnt'];?></b></td>
			
				<td><b><?php echo $row['hpamt'];?></b></td>		
				<td><b><?php echo $row['vno'];?></b></td>
				<td><b><?php echo $row['vname'];?></b></td>
				<td><b><?php echo $row['tpdue'];?></b></td>
<?php 
$tot1 = $tot1 + $row['vno'];
$tot2 = $tot2 + $row['vname'];
$tot3 = $tot3 + $row['tpdue']; ?>
				<td><b><?php echo $row['lddate'];?></b></td>
			
					</tr>
					<?php
$x++; } 
//} }

					?>  </tbody>
					<tfoot>
						<tr>
				<td></td>
				<td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td>
				<td><b>Total</b></td>
			
		<td><b><?php echo round($tot1,0);?></b></td> 			
		<td><b><?php echo round($tot2,0);?></b></td> 			
		<td><b><?php echo round($tot3,0);?></b></td> 			
				<td><b></b></td>
				
					</tr>
					</tfoot>
					</table>
					
</div>
</div></div></div></div>
</div></div></div>     <!-- /page content -->

        <!-- footer content -->
        <footer>
          <div class="pull-right">
             <a href="https://infossel.com">Infossel Soft Solution</a>
          </div>
          <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
      </div>
    </div>

    <!-- jQuery -->
    <script src="vendors/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->
    <script src="vendors/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="vendors/nprogress/nprogress.js"></script>
    <!-- iCheck -->
    <script src="vendors/iCheck/icheck.min.js"></script>
    <!-- Datatables -->
    <script src="vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <script src="vendors/jszip/dist/jszip.min.js"></script>
    <script src="vendors/pdfmake/build/pdfmake.min.js"></script>
    <script src="vendors/pdfmake/build/vfs_fonts.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="build/js/custom.min.js"></script>

  </body>
</html>

